[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: My plea: OpenOffice 1.1.3 packages for FC2



David Cary Hart said:
> On Mon, 2004-10-04 at 20:12, William Hooper wrote:
>
>> Steve Snyder said:
>>
>>> Is there any chance we could get OpenOffice 1.1.3 packages for FC2?
>>>
>>
>> I doubt it since the newest in development is 1.1.2.
>>
>>
>>> There have been a lot of fixes between the v1.1.1 that shipped with
>>> FC2
>>> and the current v1.1.3.  Furthermore, the v1.1.x packages in FC
>>> development can't be built on FC2 due to dependency requirements.
>>
>
> Requires Evolution-Data-Server for some strange reason.

Not if you rebuild with the correct options.
# FC2
%if %{build_fc2}
%define DistroName RHFedora
%define release_extension .fc2
%define build_kde 1
%define build_gtk 1
%define build_evo2_connector 0
%endif



> Anyway, OO has a a very simple install wiz. Moreover, the stock RPMs
> omit Java support.

Again, use the SPEC Luke.

# Java stuff
%define enable_java 0


-- 
William Hooper


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]